<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
  lang="en-GB" xml:lang="en-GB">

<head>
  <meta charset="UTF-8"/>
  <link rel="shortcut icon" href="/media/logo.png"/>
  <title>PAVE - About</title>

  <!-- Stylesheets -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
  <link rel="stylesheet" href="/index.css"/>
  <link rel="stylesheet" href="./index.css"/>
</head>

<body>

  <!-- Page Header as navbar -->
  <nav class="navbar navbar-expand-md navbar-fixed-top">

    <!-- Logo -->
    <div class="navbar-collapse collapse w-100 order-1 order-md-0 dual-collapse2" id="nav-logo">
        <ul class="navbar-nav mr-auto">
          <a class="navbar-brand navbar-left" href="../index.html">
            <img src="/media/logo.png" alt="PAVE" style="width:130px;margin-left:5vw"></img>
          </a>
        </ul>
    </div>

    <!-- Navbar Entries -->
    <div class="navbar-collapse collapse w-100 order-3 dual-collapse2" id="nav-links">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link" href="/">HOME</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="this-page" href="/about/">ABOUT</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/contact/">CONTACT</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/covid-19/">COVID-19</a>
          </li>
        </ul>
    </div>
  </nav>

  <div class="container-fluid" id="what-does-pave-do">
    <!-- Blank space behind navbar -->
    <div class="row" style="height:100px"></div>

    <!-- What does pave Do -->
    <div class="row">
      <div class="col-md-2 col-lg-3"></div>
      <div class="col-sm-12 col-md-8, col-lg-6">
        <h2>Want to know more about PAVE?</h2><br/>
        <p>PAVE was created at the Bristol Wellbeing Data Jam 2020 by a group of students passionate about positive social change. </p>
        <p>Find out more about the story of PAVE and the team behind the system below. </p><br/>

        <div class="text-center">
          <button class="btn btn-pill btn-outline-dark" onclick="window.location.href='#the-story'">
            <b>The story</b>
          </button>
          <button class="btn btn-pill btn-outline-dark" onclick="window.location.href='#the-team'">
            <b>The team</b>
          </button>
        </div>

      </div>
      <div class="col-md-2 col-lg-3"></div>
    </div>

  </div>


  <!-- Blank space behind navbar -->
  <div class="row" style="height:75px"></div>

  <div class="container-fluid" id="the-story">
    <!-- What does pave Do -->
    <div class="row">
      <div class="col-md-2 col-lg-3"></div>
      <div class="col-sm-12 col-md-8, col-lg-6 text-center">
        <img id="story-background" src="/media/quotation_marks.png"></img>

        <div id="story-content">
          <h2>The Story of PAVE</h2><br/><br/><br/>
          <p>PAVE was born at the 2020 <b>Bristol Wellbeing Data Hackathon</b> attended by over 30 designers, programmers, data scientists and enthusiasts. The desire to create a more seamless pathway for users of health and social care services bought the PAVE team together, and for two days, the team researched and prototyped systems to visualise how people move between different services within Bristol. </p><br/>
          <p>By the end of the hackathon the team had developed a strong rationale for a data visualisation system and created a visual prototype demonstrating the potential of their system to benefit the wellbeing of communities. <b>PAVE was announced the winner of the hackathon</b> and received resources to continue development. </p><br/>
          <p>Now, <b>the team are looking for collaborators</b> from health and social care, open data and visualisation backgrounds who can support PAVE's mission and be a part of progress.</p><br/>


          <button class="btn btn-pill btn-outline-dark" onclick="window.location.href='/contact/'">
            <b>Collaborate with us</b>
          </button>
        </div>

      </div>
      <div class="col-md-2 col-lg-3"></div>
    </div>
  </div>



  <div class="container-fluid" id="the-team">
    <!-- Blank space behind navbar -->
    <div class="row" style="height:75px"></div>

    <!-- Our Team -->
    <div class="row">
      <div class="col-12 text-center">
        <h2>The Team</h2><br/><br/>
      </div>
    </div>

    <div class="row justify-content-center">
      <!-- Dave -->
      <div class="container col-sm-5 col-md-2 col-lg-2">
        <img class="team" src="/media/dave.jpg"/>
        <div class="bio-body text-center">
          <br/><h2>Dave</h2><br/>
          <p>Dave is responsible for our UX, making PAVE both user friendly and professional. With a background in tech, music and design, he marries the technical with the visual, and uses his unique skillset to communicate with collaborators.</p>
          <p>Dave hopes that PAVE will reduce administration, so the NHS can move towards better care for all.</p><br/>
          <img src="/media/linkedin.png" href="https://www.linkedin.com/in/davehenryjones/" style="width:10%"></img>
        </div>
      </div>

      <!-- Team Description -->
      <div class="col-sm-5 col-md-3 col-lg-3 team-descr text-center">
        <br/><br/><br/><h2>Who are we?</h2><br/>
        <p>We are a team of human-centred designers who have a passion for bringing about positive social change by utilising digital technologies.</p>
        <p>Innovation and collaboration are at the heart of everything we do. Together with our specialist expertise, we can pave a new reality of health and social care.</p><br/>
      </div>

      <!-- Ellie -->
      <div class="container col-sm-5 col-md-2 col-lg-2">
        <img class="team" src="/media/dave.jpg"/>
        <div class="bio-body text-center">
          <br/><h2>Ellie</h2><br/>
          <p>Ellie brings a psychological perspective to our work, applying her knowledge and professional experience of the healthcare sector to the design of a system capable of meeting current challenges.</p>
          <p>She believes in the power of co-production and collaboration to transform health and social services, and hopes that PAVE will enable a more holistic model of care.</p><br/>
          <img src="/media/linkedin.png" href="https://www.linkedin.com/in/ellie-may-leopold-763785151/" style="width:10%"></img>
        </div>
      </div>

      <!-- Ben -->
      <div class="container col-sm-5 col-md-2 col-lg-2">
        <img class="team" src="/media/ben.jpg"/>
        <div class="bio-body text-center">
          <br/><h2>Ben</h2><br/>
          <p>Ben is our tech expert and architect of the code behind PAVE. With a background in computer science and a passion for making data beautiful, he creates visualisations which are desirable for both users and developers.</p>
          <p>For Ben, PAVE exhibits the value of data representation for managing complex systems such as the NHS.</p><br/>
          <img src="/media/linkedin.png" href="https://www.linkedin.com/in/ben-wainwright-innovation/" style="width:10%"></img>
        </div>
      </div>

    </div>
  </div>

  <div class="container-fluid" id="footer">
    <!-- Blank space behind navbar -->
    <div class="row" style="height:60px"></div>

    <!-- Footer -->
    <div class="row">
      <div class="col-12" id="footer">© 2020 by PAVE</div>
    </div>
  </div>

</body>
</html>
